body {
    display: flex;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 14px;
    justify-content: center;
    margin: 100px 0 0 0;
    min-height: 100vh;
}

h1, h2, h3, h4, h5, h6 {
    color: #1266ae;
    line-height: 1;
    margin: 0 0 15px 0;
}

.container {
    min-height: 200px;
    width: 600px;
}